import mwpy_gameobject

MWPYGameObject = mwpy_gameobject.MWPYGameObject
MWPYGameObjectType = mwpy_gameobject.MWPYGameObjectType
MWPYGameObjectState = mwpy_gameobject.MWPYGameObjectState



class MWPYSwitch(MWPYGameObject):
	def __init__(self, gameObjectType = MWPYGameObjectType['MWGOT_SWITCH']):
		MWPYGameObject.__init__(self, gameObjectType)
		self.state = MWPYGameObjectState['AS_LEFT']
		
			
